Technical Support for Jaksta Media Recorder

Support | Windows | Technical | Jaksta Media Recorder | The requested security protocol is not supported

The requested security protocol is not supported

Asked by Nauseous @ 01 Sep 2017 10:09 / Views: 4

Trying out your product, using vmware ws, installed all required software, click launch ad breaks

How do I get it working?


From Nauseous @ 01 Sep 2017 10:09

XP, 2003 server, Vista & 2008 server do not support TLS 1.1 and TLS 1.2 hence the error.

Support for this was added in 7.0.0.17.

Try this one that falls back gracefully to only use TLS 1.0: http://downloads.jaksta.com/release/jak7/JMR7/7.0.0.20/JMR7-7.0.0.20.exe


From CRS @ 01 Sep 2017 10:09